<!DOCTYPE html>
<html lang="fr">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<meta name="description" content="Une super leçon">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<link rel="stylesheet" href="css/global.css">
</head>
<body>
	<header class="container">
			<nav>
					<h1>Logo</h1>
					<span class="icon-navicon"></span>
					<ul>
						<li><a href="#">Accueil</a></li>
						<li><a href="#">A propos</a></li>
						<li><a href="#">Services</a></li>
						<li><a href="#">Nos clients</a></li>
						<li><a href="#">Contact</a></li>
					</ul>
				</nav>
	</header>

	<div class="container">
		<!-- accordeon -->
		<div accordeon>
			<h1 class="active">Question 1<i class="icon-angle-up"></i></h1>
			<p>Je suis une question.</p>

			<h1>Question 2<i class="icon-angle-down"></i></h1>
			<p>Je suis une question.</p>

			<h1>Question 3<i class="icon-angle-down"></i></h1>
			<p>Je suis une question.</p>

			<h1>Question 4<i class="icon-angle-down"></i></h1>
			<p>Je suis une question.</p>
		</div>
		<!-- /accordeon -->

		<!-- compteur -->
		<div class="container">
				<div compteur>
					<form action="">
						<textarea name="message" id="message" maxlength=""></textarea>
						<label for="message">Message</label>
						<small>50</small>
					</form>
				</div>
			</div>
		<!-- /compteur -->

		<!-- start galery -->
		<div data-galery>
			<figure>
				<img src="img/imac.jpg" alt="imac">
			</figure>
			<figure>
				<img src="img/invision.jpg" alt="imac">
			</figure>
			<figure>
				<img src="img/invision2.jpg" alt="imac">
			</figure>
			<figure>
				<img src="img/invision3.jpg" alt="imac">
			</figure>
			<figure>
				<img src="img/iphonex.jpg" alt="imac">
			</figure>
			<figure>
				<img src="img/iso1.jpg" alt="imac">
			</figure>
			<figure>
				<img src="img/macbook.jpg" alt="imac">
			</figure>
			<figure>
				<img src="img/watch.jpg" alt="imac">
			</figure>
			<figure>
				<img src="img/imac.jpg" alt="imac">
			</figure>
			<figure>
				<img src="img/invision.jpg" alt="imac">
			</figure>
			<figure>
				<img src="img/invision2.jpg" alt="imac">
			</figure>
			<figure>
				<img src="img/invision3.jpg" alt="imac">
			</figure>
			<figure>
				<img src="img/iphonex.jpg" alt="imac">
			</figure>
			<figure>
				<img src="img/iso1.jpg" alt="imac">
			</figure>
			<figure>
				<img src="img/macbook.jpg" alt="imac">
			</figure>
			<figure>
				<img src="img/watch.jpg" alt="imac">
			</figure>
		</div>
		<!-- end galery -->

		<!-- start lightbox -->
		<div data-lightbox>
			<div>
				<img src="img/imac.jpg" alt="imac">
				<span class="icon-close"></span>
				<span class="icon-angle-left"></span>
				<span class="icon-angle-right"></span>
			</div>
			<ul>
				<!-- generate li and icons with jquery -->
			</ul>
		</div>
		<!-- end lightbox -->
	</div>

	<footer class="container">
		Footer
	</footer>
	<script src="js/production.js"></script>
</body>
</html>